# avatar.query

Queries the avatar of a remote target

Usage

    avatar.query <target>

Description
Queries the avatar of a remote target via CTCP AVATAR. The <target> can be a channel or a nickname. This command is equivalent to "ctcp <target> AVATAR".
Syntax Specification

    avatar.query <target:string>

See also
avatar.set

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010